Merge branch 'update2' into 'master'

Two updates

See merge request !19
5 jobs for master in 7 minutes and 32 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Build
failed #194146
docker
build_linux_36

00:03:12

failed #194147
docker
build_linux_37

00:02:56

failed #194144
macosx
build_macosx_36

00:06:40

failed #194145
macosx
build_macosx_37

00:07:31

 
  Deploy
skipped #194148
docker
deploy_beta
 
Name Stage Failure
failed
build_macosx_37 Build
dask -> distributed[version='>=2.13.0'] -> dask-core[version='>=0.15.2|>=0.16.0|>=0.17.0|>=0.18.0|>=2|>=2.5.2|>=2.7.0|>=2.9.0']

Package jinja2 conflicts for:
sphinx -> jinja2[version='>=2.3']
dask -> bokeh[version='>=1.0.0,!=2.0.0'] -> jinja2[version='>=2.7']
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit status 1
failed
build_macosx_36 Build
python[version='>=3.6,<3.7.0a0'] -> openssl[version='>=1.1.1e,<1.1.2a'] -> ca-certificates

Package intel-openmp conflicts for:
numpy=1.16.6 -> mkl[version='>=2019.4,<2020.0a0'] -> intel-openmp
scikit-learn[version='>=0.22'] -> mkl[version='>=2019.4,<2020.0a0'] -> intel-openmp
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit status 1
failed
build_linux_36 Build
scikit-learn[version='>=0.22'] -> mkl[version='>=2019.4,<2021.0a0'] -> intel-openmp

Package bob.extension conflicts for:
bob.extension[version='>=4.0.1b.0,<5.0a0']
bob.io.base[version='>=3.0.8b.0,<4.0a0'] -> bob.extension[version='>=4.0.1b.0,<5.0a0']
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit code 1
failed
build_linux_37 Build
bob.io.base[version='>=3.0.8b.0,<4.0a0'] -> setuptools

Package intel-openmp conflicts for:
scikit-learn[version='>=0.22'] -> mkl[version='>=2019.4,<2021.0a0'] -> intel-openmp
numpy=1.16.6 -> mkl[version='>=2019.4,<2021.0a0'] -> intel-openmp
Note that strict channel priority may have removed packages required for satisfiability.
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit code 1